
.blueText { color: #1173c3;}
.pagination { position: absolute; z-index: 20; width: 100%; left: 0; bottom: 36px; text-align: center;}
.swiper-pagination-switch { display: inline-block; width: 12px; height: 12px; border-radius: 100%; background: #fff; margin: 0 5px; opacity: 0.7; cursor: pointer;}
.swiper-visible-switch { background: #aaa;}
.swiper-active-switch { background: #1173c3;}

.btn { display: inline-block; font-size: 18px; padding: 15px 50px; background: #fff; color: #267dca; cursor: pointer;}
.btn.btnA { background: #267dca; color: #fff;}
.btn.btnA:hover { color: #fff;}

.banner { position: relative; }
.blueText { color: #1e7bcd;}
.scene-1 { position: relative;}
.scene-1 .content { position: relative;}
.scene-1 .content .check-rule { position: absolute; bottom: 3%; left: 50%; z-index: 10; cursor: pointer; margin-left: -70px; width: 140px; height: 85px; background: url(../img/ico-rule.png) no-repeat;}
.scene-1 .bg { position: relative;}
.scene-1 .bg img { width: 100%; vertical-align: top;}
.scene-1 .bg .flash { position: absolute; top: 0; left: 0; width: 0; height: 100%; background: url(../img/flash.png) no-repeat;
 	background-size: auto 100%; transition: all 3s ease; -webkit-transition: all 3s ease;}

.scene-1 .bg .rule { position: absolute; top: 0; left: 0; width: 0; height: 100%; opacity: 0}
.scene-1 .bg .rule img { width: 100%;}
.scene-1 .bg .rule.show { width: 100%; opacity: 1;}
.scene-1 .list { position: absolute; z-index: 3; top: 0; left: 0; width: 100%; height: 100%;}
.scene-1 .list .point { position: absolute; z-index: 3; width: 3.253796%; height: 6.666667%; background: url(../img/point.png) no-repeat;
	background-size: 100%; cursor: pointer; animation: fadeBigSmall 1s ease infinite alternate; -webkit-animation: fadeBigSmall 1s ease infinite alternate;}
.scene-1 .list .point-1 { top: 27.9%; left: 34.9%;}
.scene-1 .list .point-2 { top: 55.6%; left: 20.1%;} 
.scene-1 .list .point-3 { top: 47.9%; left: 73%;}
.scene-1 .list .point-4 { top: 48.8%; left: 62.6%;}
.scene-1 .list .point-5 { top: 44%; left: 48.8%;}
.scene-1 .list .point-6 { top: 35.9%; left: 24.5%;}
.scene-1 .list .point-7 { top: 62%; left: 63%;}
.scene-1 .list .item { position: absolute; z-index: 2; top: 0; left: 0; width: 100%; height: 100%; background: no-repeat; background-size: 100%; opacity: 0; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-1 .list .item.active { opacity: 1;}
.scene-1 .list .item-1 { background-image: url(../img/scene-1-1-1.png);}
.scene-1 .list .item-2 { background-image: url(../img/scene-1-1-2.png);}
.scene-1 .list .item-3 { background-image: url(../img/scene-1-1-3.png);}
.scene-1 .list .item-4 { background-image: url(../img/scene-1-1-4.png);}
.scene-1 .list .item-5 { background-image: url(../img/scene-1-1-5.png);}
.scene-1 .list .item-6 { background-image: url(../img/scene-1-1-6.png);}
.scene-1 .list .item-7 { background-image: url(../img/scene-1-1-7.png);}

.scene-1 .swiper-container { display: none; position: absolute; z-index: 15; top: 0; left: 0; width: 100%; height: 100%;}
.scene-1 .swiper-container img { width: 100%;}
.scene-1.active .flash { width: 100%;}
.scene-1.active .rule { width: 100%; background-size: auto 100%; animation: ruleplay  1s ease infinite alternate;}

.scene-1 .content .swiper-container .close { top: 40px; right: 40px; left: auto; width: 40px; height: 40px; margin: 0 !important; background-image: url(../img/ico-close.png);}


.scene-2 { position: relative;}
.scene-2 .img { width: 100%; vertical-align: top;}
.scene-2 .titleA { position: absolute; z-index: 2; top: 5%; left: 10%; padding: 0; text-align: left;}
.scene-2 .titleA h5 { color: #fff;}
.scene-2 .titleA h2 { color: #fff;}
.scene-2 .tabbar { position: absolute; z-index: 3; bottom: 7%; right: 5%; font-size: 0;}
.scene-2 .tabbar .item { display: inline-block; width: 170px; height: 60px; line-height: 60px; text-align: center;
	 font-size: 20px; color: #1e7bcd; background: #fff; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
.scene-2 .tabbar .item.active { color: #fff; background: #1e7bcd;}
.scene-2 .content { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.scene-2 .content.active { display: block;}
.scene-2 .content .content360 { position: absolute; z-index: 1; top: 6%; left: 50%; margin-left: -30%; width: 60%;}
.scene-2 .content .content360 img { width: 100%; height: auto; vertical-align: top;}
.scene-2 .content .content360 .img2,
.scene-2 .content .content360 .img3 { position: absolute; z-index: 2; top: 0; left: 0;}
.scene-2 .content .content720 { position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 100%;}
.scene-2 .outside h5 { color: #000;}
.scene-2 .outside h2 { color: #000;}


.scene-2 .tabs { position: absolute; z-index: 3; top: 81%; width: 100%; text-align: center;}
.scene-2 .tabs .item { display: inline-block; line-height: 6px; border-right: 1px solid #77787a; padding: 5px 10px; text-align: center; font-size: 16px; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
.scene-2 .tabs .item:last-child { border: none;}
.scene-2 .tabs .item.active { color: #1e7bcd;}
.scene-2 .con { display: none; position: absolute; z-index: 2; left: 0; top: 86%; width: 100%; text-align: center; font-size: 0;}
.scene-2 .con.active { display: block;}
.scene-2 .con .item { display: inline-block; margin: 0 .5%; width: 50px; height: 50px; border-radius: 100%; cursor: pointer;}
.scene-2 .con .item img { width: 100%;}
.scene-2 .con p { text-align: center; font-size: 14px;}

.scene-2 .grille .item { width: 121px;}



.container .content { position: relative;}
.content .describe { position: absolute; top: 30%;}
.content.center .describe { position: absolute; top: 27%; left: 36%; padding: 0 1%; box-sizing: border-box;}
.content.left .describe { position: absolute; top: 22%; left: 8%; width: 30%;}
.content.right .describe { right: 8%; width: 22%;}

.content .describe h5 { font-weight: normal; font-size: 42px;}
.content .describe h2 { font-weight: normal; font-size: 24px; line-height: 45px;}

.whiteText { color: #fff !important;}
.blackText { color: black !important;}

/*
.scene-3 { }
.scene-3 .content { position: relative; font-size: 0;}
.scene-3 .content img { width: 100%;}
.scene-3 .content .describe { width: 55.86%; top: 4%; margin-left: -11.04%; text-align: center;}
.scene-3 .content.left .describe { top: 45%;}
.scene-3 .tabbar { position: absolute; bottom: 50px; padding: 0 12%; text-align: center; box-sizing: border-box; width: 100%; font-size: 0;}
.scene-3 .tabbar .item { display: inline-block; width: 20%; color: #fff; padding-bottom: 30px;text-align: center; font-size: 26px; cursor: pointer; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-3 .tabbar .item:hover { color: #1e7bcd;}
.scene-3 .tabbar .item.active { color: #1e7bcd; border-bottom: 1px solid #0076bf;}
*/

.scene-3 { background: #f2f2f2;}
.scene-3 .content { position: relative; display: none; text-align: center; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-3 .content.active { display: block;}
.scene-3 .content h2 { height: 50px; font-size: 24px;}
.scene-3 .content video { width: 50%; vertical-align: top;}
.scene-3 .tabbar { font-size: 0;}
.scene-3 .tabbar .item { display: inline-block; width: 32.8%; height: 100px; line-height: 100px; text-align: center;
	color: #000; font-size: 24px; cursor: pointer; position: relative; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-3 .tabbar .item:hover { color: #1e7bcd;}
.scene-3 .tabbar .item.active { color: #1e7bcd;}
.scene-3 h5 { margin-top: 0;}



.scene-3-3 { position: relative;}
.scene-3-3 img { width: 100%;}
.scene-3-3 .content { display: none;}
.scene-3-3 .content.active { display: block;}
.scene-3-3 .tabbar { position: absolute; bottom: 50px; padding: 0 12%; text-align: center; box-sizing: border-box; width: 100%; font-size: 0;}
.scene-3-3 .tabbar .item { display: inline-block; width: 25%; color: #000; padding-bottom: 30px;text-align: center; font-size: 24px; cursor: pointer; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-3-3 .tabbar .item:hover { color: #1e7bcd;}
.scene-3-3 .tabbar .item.active { color: #1e7bcd; border-bottom: 1px solid #0076bf;}
.scene-3-3.carBody .item { width: 33.33%;}

.scene-3-3 { position: relative;}
.scene-3-3 .describe { position: absolute; left: 50%; top: 3%; margin-left: -30%; width: 60%; text-align: center; color: #000;}
.scene-3-3 .describe h5 { margin: 0;}
.scene-3-3 .describe h2 { line-height: 35px; margin-top: 5px;}


.scene-4 i.ico-layer { position: absolute; left: 56%; top: 25%; cursor: pointer; display: inline-block; width: 70px; height: 70px; background: url(/static/img/ico-layer.png) no-repeat; background-size: 100%; animation: fadeBigSmall 1s ease infinite alternate; -webkit-animation: fadeBigSmall 1s ease infinite alternate;}



.scene-5 .tabbar { font-size: 0;}
.scene-5 .tabbar .item { overflow: hidden;display: inline-block; width: 33.33%; text-align: center; cursor: pointer; position: relative; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-5 .tabbar .item img { width: 100%;}
.scene-5 .tabbar .item i { position: absolute; top: 0;left: 0; width: 100%; height: 100%; background: #000; opacity: .6; z-index: 2; }
.scene-5 .tabbar .item:hover i { animation: shadehide .3s 0s; opacity: 0;}
.scene-5 .tabbar .item p { position: absolute; bottom: 40px;left: 0; width: 100%; color: #fff;z-index: 1;margin: 0;font-size: 20px;}
.scene-5 { position: relative;}
.scene-5 .content { position: absolute; top: 0; left: 0; z-index: 10; width: 100%; height: 100%; display: none; background: #fff;}
.scene-5 .content.active { display: block;}
.scene-5 .content img { position: absolute; left: 0; top: 0; width: 100%;}
.scene-5 .content i.ico-close { display: inline-block; position: absolute; top: 40px; right: 40px; cursor: pointer; width: 40px; height: 40px; 
	background: url(../img/ico-close.png) no-repeat;}




.scene-5-1 {}
.scene-5-1 i.ico-layer { position: absolute; left: 32%; top: 35%; cursor: pointer; display: inline-block; width: 70px; height: 70px; background: url(/static/img/ico-layer.png) no-repeat; background-size: 100%; animation: fadeBigSmall 1s ease infinite alternate; -webkit-animation: fadeBigSmall 1s ease infinite alternate;}
.scene-5-1 img { width: 100%;}
.scene-5-1 .content { position: relative;}
.scene-5-1.container .content.swiper-5 img { width: 100%; vertical-align: top;}
.scene-5-1.container .content.swiper-5 .describe { top: 39%; left: 68%; z-index: 10; color: #000;}
.scene-5-1.container .content.swiper-5 .describe h5 { margin-bottom: 0;}
.scene-5-1.container .content.swiper-5 a { width: 62px; height: 62px; top: 82%;}
.scene-5-1.container .content.swiper-5 a.arrow-left { left: 68%; background: url(../img/ico-left.png) no-repeat; background-size: 100%;}
.scene-5-1.container .content.swiper-5 a.arrow-right { left: 73%; background: url(../img/ico-right.png) no-repeat; background-size: 100%;}


.scene-6 { font-size: 0;}
.scene-6 .content img { width: 100%;}


.scene-4-8 { font-size: 0;}
.scene-4-8 .content img { width: 100%;}
.scene-4-8 .content .machine { position: relative; height: 900px;}
.scene-4-8 .content .machine .img { margin: 0 0 5% 4%; width: 40%;}
.scene-4-8 .content .machine .img img { width: 100%;}
.scene-4-8 .content .machine .titleB { width: 40%; padding: 0;}
.scene-4-8 .content .machine .titleB h5 { margin-top: 30px;}
.scene-4-8 .content .titleB { position: absolute; top: 10%; left: 51%;}
.scene-4-8 .content .list { position: absolute; top: 45%; left: 51%; font-size: 0;}
.scene-4-8 .content .list .item { display: inline-block; width: 260px; height: 120px; border-bottom: 2px #eee solid; margin-bottom: 30px;}
.scene-4-8 .content .list .item b { font-size: 24px; font-weight: normal;}
.scene-4-8 .content .list .item b i { font-style: normal; font-size: 18px; margin-left: 5px;}
.scene-4-8 .content .list .item span { display: block; font-size: 14px; color: #999; padding-left: 2px;}
.scene-4-8 .content .list .item.nwd { width: auto; padding-right: 10px;}
.scene-4-8 .content .list .item.nbd { border-bottom: none;}

.scene-6-6 { border-top: 1px #b3b3b3 solid; padding-bottom: 3%;background-color: #f3f2f3;}
.scene-6-6 .titleB { position: relative; z-index: 1; text-align: center; padding-bottom: 0;}
.scene-6-6 .video { width: 60%; margin: -5% auto 0;}
.scene-6-6 .video video { width: 100%; margin-top: 50px;}
.scene-6-6 .tabbar { text-align: center; font-size: 0; padding-top: 2%;}
.scene-6-6 .tabbar .item { display: inline-block; padding: 0 10px; margin: 0 20px; height: 70px; line-height: 60px; text-align: center;
	color: #000; font-size: 36px; letter-spacing: 5px; cursor: pointer; transition: all .6s ease; -webkit-transition: all .6s ease;}
.scene-6-6 .tabbar .item.active { color: #1e7bcd; border-bottom: 1px #1e7bcd solid;}
.scene-6-6 .tabbar .item:hover { color: #1e7bcd;}
.scene-6-6 .content { display: none;}
.scene-6-6 .content.active { display: block;}
.scene-6-6 .content h2 { font-size: 27px; margin-bottom: 70px; font-weight: normal; text-align: center;}
.scene-6-6 .img { margin-top: 5%;}
.scene-6-6 img { width: 100%;}
.scene-6-6 .titleB h5 { font-size: 45px;}
.scene-6-6 .chassis { padding-bottom: 3%;}

.scene-7 { position: relative; font-size: 0;}
.scene-7 .layer { position: absolute; top: 9%; left: 50%; margin-left: -100px; width: 200px; height: 90px;}
.scene-7 img { width: 100%;}


.scene-3-5 { position: relative; font-size: 0;}
.scene-3-5 .layer { position: absolute; top: 18%; left: 50%; margin-left: -100px; width: 200px; height: 90px;}
.scene-3-5 img { width: 100%;}


.scene-10 .productList {background: url(../img/tablebg.jpg) repeat}

.picture.seat { position: relative; overflow: hidden;}
.picture.seat .item { position: relative; cursor: pointer;}
.picture.seat .item p { position: absolute; bottom: 0; left: 0;}
.picture.seat .content { position: absolute; top: 0; left: 0; z-index: 10; width: 100%; height: 100%; display: none; background: #fff;}
.picture.seat .content.active { display: block;}
.picture.seat .content i.ico-close { display: inline-block; position: absolute; top: 40px; right: 40px; cursor: pointer; width: 40px; height: 40px; 
	background: url(../img/ico-close.png) no-repeat;}
.picture.seat .layer { position: absolute; top: 0; left: 0; z-index: 10; width: 100%; height: 100%; display: none; background: #fff;}
.picture.seat .layer.active { display: block;}
.picture.seat .layer img { position: absolute; left: 0; top: 0; width: 100%;}
.picture.seat .layer i.ico-close { display: inline-block; position: absolute; top: 40px; right: 40px; cursor: pointer; width: 40px; height: 40px; 
	background: url(../img/ico-close.png) no-repeat;}

.container .content img { width: 100%; vertical-align: top;}
.container .content .titleB { position: absolute; left: 5%;}
.container .content .titleB h5 { color: #fff;}
.container .content.img-cent { background-color: #000;}
.container .content.img-cent img { width: 70%;}
.container .content.img-cent h2 { color: #fff;}
.container .content.img-cent .describe { color: #fff; left: 75%;}
.container .content .describe.space { left: 6%;}
.container .content .describe.space .titleB { position: relative;}
.container .content .describe.space .titleB h5 { color: #000;}
.container .content .describe.left { left: 5%;}
.container .content.swiper-4 .describe { top: 18%; left: 5%; z-index: 10;}
.container .content.swiper-4 a { width: 62px; height: 62px; top: 55%;}
.container .content.swiper-4 a.arrow-left { left: 5%; background: url(../img/ico-left.png) no-repeat; background-size: 100%;}
.container .content.swiper-4 a.arrow-right { left: 10%; background: url(../img/ico-right.png) no-repeat; background-size: 100%;}
.container .list .item { display: inline-block; width: 100px; height: 60px; text-align: center;
	 font-size: 14px; color: #666; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
.container .list .item.active { color: #000; }
.container .list .item span { display: block;}
.container .content .list .item i { display: inline-block; width: 40px; height: 40px; background: no-repeat;}
.container .content .list .item i.business { background-image: url(../img/ico-gray-business.png);}
.container .content .list .item.active i.business { background-image: url(../img/ico-business.png);}
.container .content .list .item i.home { background-image: url(../img/ico-gray-home.png);}
.container .content .list .item.active i.home { background-image: url(../img/ico-home.png);}
.container .content.swiper-5 .describe { top: 18%; left: 68%; z-index: 10;}
.container .content.swiper-5 a { width: 62px; height: 62px; top: 55%;}
.container .content.swiper-5 a.arrow-left { left: 68%; background: url(../img/ico-left.png) no-repeat; background-size: 100%;}
.container .content.swiper-5 a.arrow-right { left: 73%; background: url(../img/ico-right.png) no-repeat; background-size: 100%;}
.container .engine img { width: 100%;}



.skylight { position: relative;}
.skylight .front { position: relative; z-index: 3;}
.skylight .day { position: absolute; z-index: 2; top: 0; left: 0; width: 50%; height: 100%; background: url(../img/scene-10-day.jpg) no-repeat; background-size: auto 100%; /*left: -50%;*/}
.skylight .night { position: absolute; z-index: 1; top: 0; left: 0;}
.skylight .btn { position: absolute; z-index: 4; top: 50%; left: 50%; margin-left: -43px; margin-top: -43px; width: 87px; height: 87px; background: url(../img/scene-10-btn.png) no-repeat; cursor: pointer;}


.subBanner { text-align: center; padding: 20px 0 0;}
.subBanner img { width: 42.5%; vertical-align: top;}
.subBanner .title { padding: 40px 0; border-bottom: 1px #b3b3b3 solid; background: #fff;}
.subBanner .title ul { padding: 0; margin: 0; font-size: 0; text-align: center;}
.subBanner .title li { list-style: none; display: inline-block; line-height: 30px; font-size: 20px; color: #707070;
	padding: 0 10px; margin: 0 25px; vertical-align: middle; transition: all .3s ease; -webkit-transition: all .3s ease;}
.subBanner .title li span { display: block; color: #707070; font-size: 18px;}
.subBanner .title li b { color: #333; font-size: 30px; font-weight: normal;}
.subBanner .title li b i { font-style: normal; color: #1e7bcd;}





.scene-3-2 { background: #fff;}
.scene-3-2 .content { position: relative;}
.scene-3-2 .content img { width: 100%; vertical-align: top;}
.scene-3-2 .content .bg { visibility: hidden;}
.scene-3-2 .content .items { position: absolute; top: 0; left: 0; width: 100%; height: 100%; font-size: 0; text-align: center;}
.scene-3-2 .content .items ul { display: inline-block; width: 20%; height: 100%; margin: 0 1%; vertical-align: top;}
.scene-3-2 .content .items li { list-style: none; font-size: 24px; color: #000; text-align: left; margin-bottom: 40px; cursor: pointer; transition: all .3s ease; -webkit-transition: all .3s ease;}
.scene-3-2 .content .items li.pic { padding: 20% 0 1%;}
.scene-3-2 .content .items li.title { height: 80px; text-align: center; font-size: 50px;}
.scene-3-2 .content .items li.title:hover { color: #000;}
.scene-3-2 .content .items li:hover { color: #1e7bcd;}
.scene-3-2 .content .items li i { display: inline-block; width: 36px; height: 36px; background: no-repeat; vertical-align: middle; margin: -2px 15px 0 0;}
.scene-3-2 .content .items li i.ico-11 { background-image: url(../img/ico-11.png);}
.scene-3-2 .content .items li i.ico-12 { background-image: url(../img/ico-12.png);}
.scene-3-2 .content .items li i.ico-13 { background-image: url(../img/ico-13.png);}
.scene-3-2 .content .items li i.ico-14 { background-image: url(../img/ico-14.png);}
.scene-3-2 .content .items li i.ico-15 { background-image: url(../img/ico-15.png);}
.scene-3-2 .content .items li i.ico-16 { background-image: url(../img/ico-16.png);}
.scene-3-2 .content .items li i.ico-17 { background-image: url(../img/ico-17.png);}
.scene-3-2 .content .items li i.ico-18 { background-image: url(../img/ico-18.png);}
.scene-3-2 .content .items li i.ico-19 { background-image: url(../img/ico-19.png);}
.scene-3-2 .content .items li i.ico-20 { background-image: url(../img/ico-20.png);}
.scene-3-2 .content .items li i.ico-21 { background-image: url(../img/ico-21.png);}
.scene-3-2 .swiper-container { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.scene-3-2 .content .swiper-container .close { top: 40px; right: 40px; left: auto; width: 40px; height: 40px; margin: 0 !important; background-image: url(../img/ico-close.png);}


.scene-3-4 i.ico-layer { position: absolute; left: 56%; top: 25%; cursor: pointer; display: inline-block; width: 70px; height: 70px; background: url(/static/img/ico-layer.png) no-repeat; background-size: 100%; animation: fadeBigSmall 1s ease infinite alternate; -webkit-animation: fadeBigSmall 1s ease infinite alternate;}
.scene-3-4.tailgate i.ico-layer { position: absolute; left: 32%; top: 35%; cursor: pointer; display: inline-block; width: 70px; height: 70px; background: url(/static/img/ico-layer.png) no-repeat; background-size: 100%; animation: fadeBigSmall 1s ease infinite alternate; -webkit-animation: fadeBigSmall 1s ease infinite alternate;}



.scene-3-4.fcw .describe.blackText { top: 40%;}
.scene-3-4.fcw i.ico-layer { top: 39%;}











@keyframes ruleplay {
	0% { opacity: 0;}
	100% { opacity: 1;}
}
@-webkit-keyframes ruleplay {
	0% { opacity: 0;}
	100% { opacity: 1;}
}
@keyframes fadeBigSmall {
	0% { transform: scale(1); opacity: .6;}
	100% { transform: scale(1.1); opacity: 1;}
}
@-webkit-keyframes fadeBigSmall {
	0% { -webkit-transform: scale(1); opacity: .6;}
	100% { -webkit-transform: scale(1.1); opacity: 1;}
}
@keyframes fadeDown {
	0% { transform: translate(0, -10%);}
	100% { transform: translate(0, 0);}
}
@-webkit-keyframes fadeDown {
	0% { -webkit-transform: translate(0, -10%);}
	100% { -webkit-transform: translate(0, 0);}
}
@-webkit-keyframes shadeshow {
	0% { opacity: 0}
	100% { opacity: .6;}
}
@-webkit-keyframes shadehide {
	0% { opacity: .6;}
	100% { opacity: 0;}
}
@-webkit-keyframes animation1 {
	0% { background-image: url(../animation-1/1.png);}
	8% { background-image: url(../animation-1/2.png);}
	16% { background-image: url(../animation-1/3.png);}
	24% { background-image: url(../animation-1/4.png);}
	32% { background-image: url(../animation-1/5.png);}
	40% { background-image: url(../animation-1/6.png);}
	48% { background-image: url(../animation-1/7.png);}
	56% { background-image: url(../animation-1/8.png);}
	64% { background-image: url(../animation-1/9.png);}
	72% { background-image: url(../animation-1/10.png);}
	80% { background-image: url(../animation-1/11.png);}
	90% { background-image: url(../animation-1/12.png);}
	100% { background-image: url(../animation-1/13.png);}
}
@-webkit-keyframes animation2 {
	0% { background-image: url(../animation-2/1.png);}
	8% { background-image: url(../animation-2/2.png);}
	16% { background-image: url(../animation-2/3.png);}
	24% { background-image: url(../animation-2/4.png);}
	32% { background-image: url(../animation-2/5.png);}
	40% { background-image: url(../animation-2/6.png);}
	48% { background-image: url(../animation-2/7.png);}
	56% { background-image: url(../animation-2/8.png);}
	64% { background-image: url(../animation-2/9.png);}
	72% { background-image: url(../animation-2/10.png);}
	80% { background-image: url(../animation-2/11.png);}
	90% { background-image: url(../animation-2/12.png);}
	100% { background-image: url(../animation-2/13.png);}
}
@-webkit-keyframes animation3 {
	0% { background-image: url(../animation-3/1.png);}
	14% { background-image: url(../animation-3/2.png);}
	28% { background-image: url(../animation-3/3.png);}
	42% { background-image: url(../animation-3/4.png);}
	56% { background-image: url(../animation-3/5.png);}
	70% { background-image: url(../animation-3/6.png);}
	80% { background-image: url(../animation-3/7.png);}
	90% { background-image: url(../animation-3/8.png);}
	100% { background-image: url(../animation-3/9.png);}
}
@-webkit-keyframes animation4 {
	0% { background-image: url(../animation-4/1.jpg);}
	20% { background-image: url(../animation-4/2.jpg);}
	40% { background-image: url(../animation-4/3.jpg);}
	60% { background-image: url(../animation-4/4.jpg);}
	80% { background-image: url(../animation-4/5.jpg);}
	100% { background-image: url(../animation-4/1.jpg);}
}

@media (max-width: 1600px) {
	.scene-4-8 .content .list .item { width: 250px;}
	.scene-3-3 .tabbar .item { font-size: 16px;}
	.titleA h5 { font-size: 45px;}
	.titleA h2 { font-size: 20px;}
	.titleB h5 { font-size: 38px; margin-bottom: 10px; margin-top: 20px;}
	.titleB h2 { font-size: 20px;}
	.titleC { padding: 60px 0;}
	.titleC h5 { font-size: 45px;}

	.scene-4-8 .content .titleB { top: 0; padding: 0;}
	.scene-6-6 .titleB h5 { font-size: 45px;}
	.scene-6-6 .tabbar .item { font-size: 30px;}

	
	.scene-4-8 .content .machine { height: 600px;}
	.scene-4-8 .content .list .item b { font-size: 35px;}
	.content .describe h5 { font-size: 36px;}
	.content .describe h2 { font-size: 20px; line-height: 28px;}

	.scene-2 .tabbar .item { width: 120px; height: 40px; line-height: 40px; font-size: 16px;}
	.scene-2 .colors .item { width: 40px; height: 40px;}

	.scene-3 .tabbar .item { font-size: 16px;}

	.scene-3-3.highlights .describe h2 { line-height: 30px; margin-top: 5px; font-size: 18px;}
	
	.scene-4 .content .titleB { top: 0;}

	.scene-5-1.container .content.swiper-5 a { width: 50px; height: 50px; top: 86%;}
	.scene-5-1.container .content.swiper-5 a.arrow-left { left: 68%;}
	.scene-5-1.container .content.swiper-5 a.arrow-right { left: 73%;}
	.scene-5-1.container .content.swiper-5 .describe { top: 41%;}
	
	
	
	.productList .item { bottom: 10px; padding: 0 25px; line-height: 90px;}
	.productList .item.title { height: 50px; line-height: 50px;}
	.productList .item span { font-size: 16px;}
	.productList .item .arr { zoom: .8; bottom: 15px;}
	.productList .item .priceList { margin: 0 -25px;}
	.productList .item .priceList .price-item { padding: 0 25px; height: 60px; line-height: 60px; margin-bottom: 5px; font-size: 14px;}
	.productList .item .priceList .price-item li.tabbar span { font-size: 14px;}



	.scene-3-2 .content .items li { font-size: 16px; margin-bottom: 25px;}
	.scene-3-2 .content .items li.title { font-size: 40px;}
	
	
}

@media (max-width: 1366px) {
	.pagination { bottom: 36px;}
	.titleA h5 { font-size: 35px; letter-spacing: 3px;}
	.titleA h2 { font-size: 16px; letter-spacing: 3px;}
	.titleB h5 { font-size: 24px; margin-bottom: 10px; letter-spacing: 2px;}
	.titleB h2 { font-size: 12px; letter-spacing: 2px;}
	.titleC { padding: 40px 0;}
	.titleC h5 { font-size: 35px; letter-spacing: 3px;}

	.scene-4-8 .content .machine .img img { width: 90%;}
	.scene-6-6 .titleB h5 { font-size: 35px;}
	.scene-6-6 .content h2 { font-size: 16px;}
	.scene-6-6 .tabbar .item { font-size: 24px; margin: 0 15px; height: 50px; line-height: 40px; letter-spacing: 3px;}

	
	.content .describe h5 { font-size: 24px;}
	.content .describe h2 { font-size: 16px; line-height: 25px;}

	.scene-2 .tabbar .item { width: 100px; height: 30px; line-height: 30px; font-size: 14px;}
	.scene-2 .colors .item { width: 35px; height: 35px;}

	.scene-3 .tabbar .item { font-size: 14px;}
	.scene-3-3.highlights .describe h2 { line-height: 25px; margin-top: 5px; font-size: 16px;}
	
	.scene-5-1.container .content.swiper-5 a { width: 40px; height: 40px; top: 80%;}
	
	
	.scene-4-8 .content .machine { height: 500px;}
	.scene-4-8 .content .titleB { top: 0;}
	.scene-4-8 .content .titleB h5 { font-size: 24px;}
	.scene-4-8 .content .titleB h2 { font-size: 14px;}
	.scene-4-8 .content .list { top: 45%;}
	.scene-4-8 .content .list .item { width: 140px; height: 70px; margin-bottom: 10px;}
	.scene-4-8 .content .list .item b { font-size: 24px;}
	.scene-4-8 .content .list .item b i { font-size: 20px;}

	.productList .item { bottom: 10px; padding: 0 15px; line-height: 70px;}
	.productList .item.title { height: 40px; line-height: 40px;}
	.productList .item span { width: 20%; font-size: 12px;}
	.productList .item span.tit { width: 30%;}
	.productList .item .arr { zoom: .5; bottom: 15px;}
	.productList .item .priceList { margin: 0 -15px; padding: 6px 0 25px;}
	.productList .item .priceList .price-item { padding: 0 15px; height: 40px; line-height: 40px; margin-bottom: 2px; font-size: 12px;}
	.productList .item .priceList .price-item li.tabbar span { width: 50px; height: 25px; line-height: 25px; font-size: 12px;}


	.scene-3-3 .tabbar .item { font-size: 14px;}
	.scene-3 .content h2 { font-size: 16px;}



	.scene-3-2 .content .items li { font-size: 13px; margin-bottom: 20px;}
	.scene-3-2 .content .items li.title { font-size: 30px;}
	.scene-3-2 .content .items li i { zoom: .5;}
}
.navbarFixed .navbar { position: fixed; z-index: 20; top: 70px; left: 0; right: 76px; overflow: hidden;} 
.navbarFixed1 .modalTestdrive2{ position: fixed; z-index: 20; top: 0; left: 0;right:76px;overflow: hidden;}
.cms-picture-3 .content.swiper-5 a{top:87%;}
.cms-picture-3 .content.swiper-5 a.arrow-left{
	background:url(/static/product-g20/img/ico-left.png) no-repeat;
	background-size:100% ;
	left:84%;
}
.cms-picture-3 .content.swiper-5 a.arrow-right{
	background:url(/static/product-g20/img/ico-right.png) no-repeat;
	left:90%;
	background-size:100% ;
}